Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 21:11:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection kavya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kavya Bot:  Hi Kavya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526771064            01:05 AM, 22st Jun                   Abdulqader                   Hi Kavya, thank you for contacting us. I'm Abdulqader. I will be 
 happy to help you.           01:06 AM, 22st Jun                     kavya                    One of my item is still pending collection           01:07 AM, 22st Jun                     kavya                    Already requested through app and still not collected           01:07 AM, 22st Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:07 AM, 22st Jun                     kavya                             01:07 AM, 22st Jun                   Abdulqader                   Is this contact number is right  +971526771064?           01:08 AM, 22st Jun                     kavya                    Yes           01:08 AM, 22st Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:09 AM, 22st Jun 
                     kavya                    Ok           01:09 AM, 22st Jun                     kavya                    They will contact me ?           01:09 AM, 22st Jun                   Abdulqader                   we will be on touch with you and contact you on your email           01:09 AM, 22st Jun                     kavya                    Ok           01:09 AM, 22st Jun                     kavya                    Thanks           01:09 AM, 22st Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           01:10 AM, 22st Jun                     kavya                    No           01:10 AM, 22st Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 AM, 22st Jun                     kavya                    Ok           01:11 AM, 22st Jun                                          View conversation in Freshchat https://l
 andmarkgroupservice.freshdesk.com/helpdesk/tickets/4528374